body{
  animation-name: fade;

animation-duration: 1.0s;

animation-fill-mode: forwards;

background-color:white;
}
@keyframes fade {
  0% {

    opacity: 0;

  }
  100% {
    opacity: 1;
  }

}
.bouton{
  
    color: black;
    border: black;
    text-decoration: none;
}
nav div{
    /*marge bouton de navigation*/
    padding: 30px;

}
nav{
    /*menu de navigation */
    padding: 30px;
    background-color: #43A9EF;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    justify-content: space-between;
    padding-left: 50px;
}
@import url(https://fonts.googleapis.com/css?family=Playfair+Display);
@import url(https://fonts.googleapis.com/css?family=Fauna+One);
.snip1482 {
  font-family: 'Fauna One', Arial, sans-serif;
  position: relative;
  margin: 120px 180px;
  min-width: 230px;
  max-width: 295px;
  min-height: 220px;
  width: 100%;
  color: black;
  text-align: right;
  line-height: 1.4em;
  background-color: white;
  font-size: 16px;
  align-items: center;
}
.snip1482 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1482 img {
  position: absolute;
  right: 0%;
  top: 50%;
  opacity: 1;
  width: 150%;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}
.snip1482 figcaption {
  position: absolute;
  width: 50%;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 20px 0 20px 20px;
}
.snip1482 h2,
.snip1482 p {
  margin: 0;
  width: 100%;
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  opacity: 0;
}
.snip1482 h2 {
  font-family: 'Playfair Display', Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.snip1482 p {
  font-size: 2.3m;
}
.snip1482 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.snip1482:hover img,
.snip1482.hover img {
  width: 55%;
  right: -10%;
}
.snip1482:hover figcaption h2,
.snip1482.hover figcaption h2,
.snip1482:hover figcaption p,
.snip1482.hover figcaption p {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}
img{
    border-radius: 25px;
}
section{
   display: flex;
   justify-content: space-evenly;
}
article{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.colonne1 .colonne{
    display: flex;
    justify-content: center;
    flex-direction: column;

}

